Startseite Guides & FAQ

Was sind die Systemvoraussetzungen für Bix?

Um Bix benutzen zu können, muss Ihr System mindestens diese Anforderungen erfüllen:


Systemvoraussetzungen für Mac

Mac OS X 10.6 oder höher
Bitte beachten Sie, dass Bix Mac OS X 10.5 nicht unterstützt.

Systemvoraussetzungen für Windows

Hardware-Voraussetzungen

Prozessor: mindestens 1 GHz
RAM: mindestens 512 MB
Speicherplatz:

32-bit: mindestens 850 MB
64-bit: mindestens 2 GB

Unterstützte Windows-Betriebssysteme:

Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 oder höher
Windows Server 2008 (nicht unterstützt auf Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (nicht unterstützt auf Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1

Unterstützte Prozessorarchitekturen:

x86
x64
ia64

Bitte beachten Sie, dass einige Features auf ia64, zum Beispiel WPF, nicht unterstützt werden. Wir empfehlen, dass Sie auf das aktuellste Service Pack upgraden und auch alle anderen empfohlenen Updates, erhältlich über die Windows Update Seite, installieren.

Systemvoraussetzungen für iPhone, iPod Touch und iPad

iOS v3.2 und höher für iPad
iOS v4.3 und höher für iPhone/iPod Touch

Systemvoraussetzungen für Android-Geräte

Android OS v1.6 und höher